@charset "iso-8859-1";
A:link {font-Family: Verdana,Arial,Helvetica;font-size: 13px;color: #bb7c04;}
A:link:active {font-Family: Verdana,Arial,Helvetica;font-size: 13px;color: #DDAAAA;}
A:link:visited {font-Family: Verdana,Arial,Helvetica;font-size: 13px;color: #886655;}
A:link:hover {font-Family: Verdana,Arial,Helvetica;font-size: 13px;color: #000000;background-color: #FF0000 ;}
A:link:visited:hover {font-Family: Verdana,Arial,Helvetica;font-size: 13px;color: #000000;background-color: #FF0000 ;}
A:link:active:hover {font-Family: Verdana,Arial,Helvetica;font-size: 13px;color: #000000;background-color: #FF0000 ;}

A {TEXT-DECORATION: none}
body,td,select,input,textarea,img {
	color: #0000ff;
	text-decoration: none;
	font-size : 11 px;
	font-style : normal;
	font-family : Century Gothic,Verdana, Tahoma,Arial;
}


.menutarot{
background-color: #ebd2ee;
color: #aa77ff ;
font-Family: Century Gothic;
font-size=13px;
}
.menutarot:link{
background-color: #ebd2ee;
color: #3377ff ;
font-Family: Century Gothic; 
font-size=13px;
}

.menutarot:link:active{
background-color: #ebd2ee;
color: #3377ff ;
font-Family: Century Gothic; 
font-size=13px;
}

.menutarot:hover{
background-color: #FF0000;
color: #bb7c04;
font-Family: verdana; 
font-size=13px;
}



#xsnazzy h1, #xsnazzy h2, #xsnazzy p {margin:0 10px; letter-spacing:1px; padding:0;}
#xsnazzy h1 {font-size:2.5em; color:#fff;}
#xsnazzy h2 {font-size:2em;color:#06a; border:0;}
#xsnazzy p {padding-bottom:0.5em;}
#xsnazzy h2 {padding-top:0.5em;}
#xsnazzy {background: transparent; margin:25px 1em 100px 1em;}
 
.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#ccc; border-left:1px solid #08c; border-right:1px solid #08c;}
.xb1 {margin:0 5px; background:#08c;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
 
.xboxcontent {display:block; background:#ccc; border:0 solid #08c; border-width:0 1px;}
 






.letragris {
	color: #75777A;
	text-decoration: none;
	font-size : 10 px;
	font-style : normal;
	font-family : Verdana, Tahoma,Arial;
}



.letraazul {
	color:  #5B92E6;
	text-decoration: none;
	font-size : 10 px;
	font-style : normal;
	font-family : Verdana, Tahoma,Arial;
}

.letraazul:link {
	color:  #5B92E6;
	text-decoration: none;
	font-size : 10 px;
	font-style : normal;
	font-family : Verdana, Tahoma,Arial;
}



.letratarot {
	color: #9AA813;
	text-decoration: none;
	font-size : 13 px;
	font-style : normal;
	font-family : Papyrus,Verdana, Tahoma,Arial;
}

.tablatarot{
font-face: arial, helvetica;
font-size: 16 px;
font-weight: bold;
}



